BODY {
	FONT-SIZE: 12px; COLOR: #e0e0e0; FONT-FAMILY: arial, helvetica
}
TABLE {
	FONT-SIZE: 12px; COLOR: #e0e0e0; FONT-FAMILY: arial, helvetica
}

TABLE.grey_border
{
	border: 2px double #666666;
	left: auto;
}

TD {
	FONT-SIZE: 12px; COLOR: #e0e0e0; FONT-FAMILY: arial, helvetica
}
TD.grey_border
{
	border: 2px double #666666;
	left: auto;
}
H1 {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #e0e0e0; FONT-FAMILY: arial, helvetica
}

H1.title{
	DISPLAY: inline;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 16px;
	COLOR: #e0e0e0;
	FONT-FAMILY: arial, helvetica;
	font-style: normal;
}

.pad-home { 
	PADDING-RIGHT: 0px;  PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
 }

.text1 {FONT-SIZE: 12px;  FONT-style: italic; COLOR: #363636; FONT-FAMILY: arial, helvetica
}

.text2 {FONT-SIZE: 13px;  FONT-style: normal; COLOR: #363636; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.text4 {
	FONT-SIZE: 13px;
	FONT-style: normal;
	COLOR: #363636;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.venir {FONT-SIZE: 11px;  FONT-style: italic; COLOR: #666666; FONT-FAMILY: arial, helvetica
}
.title {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,helvetica
}
.greyborder {
	BORDER-RIGHT: #dcdbde 1px solid; BORDER-TOP: #dcdbde 1px solid; BORDER-LEFT: #dcdbde 1px solid; BORDER-BOTTOM: #dcdbde 1px solid
}

A.text2{FONT-SIZE: 12px;  FONT-style: normal; COLOR: #333333; FONT-FAMILY: arial, helvetica
}
A {
	COLOR: #FFFFFF;
	FONT-SIZE:11px;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
}
A.lien {
	COLOR: #FFFFFF;
	FONT-SIZE:10px;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
}
A:hover {
	COLOR: #ff0000
}
A.menu {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
A.mail {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
A.menu:hover {
	COLOR: #000000
}
A.citation2{
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "Times New Roman", Times;
}
A.citation2:hover{
COLOR: #d1d1d1
}
.greyborder1 {
	BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}

 P {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;

 }
 
 P.text1
 {
	font-size: 14px;
	color: #FFFFFF;
	FONT-FAMILY:  arial, helvetica;
	font-style: italic;

 }


Font.title {
	COLOR: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
      } 

 .greyborder2{BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid

 } 
 
 .greyborder3 {
	BORDER-LEFT: #666666 1px solid;  
}
.nolinked {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #333333;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.citation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
}
H1.title1 {
	DISPLAY: inline;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: vefdana, arial, helvetica;
	font-style: italic;

}
A.title1 {
	DISPLAY: inline;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: vefdana, arial, helvetica;
	font-style: italic;

}
.citation1 {
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
}
.pad-home1 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.title3 {
	font-family: "Times New Roman", Arial, Verdana, sans-serif;
	font-size: 17px;
}
.citation3 {
	font-family: "Times New Roman";
	font-size: 14px;
	font-style: italic;
	color: 666666;
	text-decoration: none;
}
.fake {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.citation4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.venir1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
}
